package com.epson.cameracopy.device;

public class SimpleSize implements SizeWrapper {
    private int mHeight;
    private int mWidth;

    public SimpleSize(int i, int i2) {
        mWidth = i;
        mHeight = i2;
    }

    public int getWidth() {
        return mWidth;
    }

    public int getHeight() {
        return mHeight;
    }
}
